{
    "appTitle": "Tiki Taka",
    "main-nav": {
        "menu": "Meniu",
        "home": "Pagina principală",
        "contacts": "Contacte",
        "lists": "Liste",
        "messaging": "Mesagerie",
        "soup": "Supe",
        "pasta": "Paste",
        "pizza": "Pizza",
        "drinks": "Băuturi",
        "ingredients": "Ingrediente",
        "quantity": "Cantitate",
        "grill": "Gratar",
        "desert": "Desert",
        "drinksCategory": {
            "soft": "Racoritoare",
            "coffee": "Cafea & Ceai",
            "beer": "Bere",
            "wine": "Vin",
            "cocktail": "Cocktail",
            "cocktailna": "Cocktail Non-Alcoolic",
            "aperitif": "Aperitive & Digestive",
            "water": "Apa"
        }
    },
    "contacts": {
        "filterContact": "Căutare contacte",
        "contactName": "Nume",
        "phoneNumber": "Telefon",
        "lists": "Liste",
        "selectAll": "Selectează tot",
        "newContactTitle": "Adăugare contact",
        "fullName": "Nume complet",
        "listSelection": "Listă",
        "addToList": "Adaugă selecția într-o listă",
        "remove": "Sterge selecția",
        "sendSms": "Trimite SMS"
    },
    "generic": {
        "required": "Necesar",
        "save": "Salvare",
        "cancel": "Anulare",
        "alcool-short": "Alc.",
        "alcool": "Alcool"
    }
}